<template>
    <div class="counter-data">
        <div class="counter-title">{{ title }}</div>
        <div class="counter-value">{{ value }}</div>
    </div>
</template>


<script lang="ts">
import { Vue, Component, Prop } from 'vue-property-decorator';


@Component
export default class CountView extends Vue {

    @Prop() title!: string;
    @Prop() value!: number;
}
</script>


<style scoped lang="scss">
.counter-data {
    text-align: center;
}

.counter-title {
    font-size: 0.8em;
}

.counter-value {
    font-size: 2em;
}
</style>
